<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'as' => 'linker.',
], function (Router $router) {
    $router->resource('linkers', 'IndexController');
});
